<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da9383ac80ac3e45ca207859da36c7f9">
  <dict>
    <!--2023-01-31 11:54:26.000-->
    <bool key="auto_retry_failed_wifi_emergency_call">true</bool>
    <!--2023-01-31 11:54:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:54:26.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:54:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_vowifi_pop_content_type">POP_UPLOAD_LOCATION</string>
    <!--2023-01-31 11:54:26.000-->
    <string key="carrier_vvm_package_name_string">com.orange.vvm</string>
    <!--2024-03-15 11:05:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-02-06 19:47:20.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-02-06 19:47:20.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2023-01-31 11:54:26.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-03-14 15:12:02.000-->
    <string key="display_lte_icon_type_string">""</string>
    <!--2023-02-06 19:47:20.000-->
    <string key="display_wifi_icon_type_string">vowifi</string>
    <!--2023-01-31 11:54:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:54:26.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:54:26.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:54:26.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:54:26.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:54:26.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:54:26.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2023-01-31 11:54:26.000-->
    <string key="vvm_destination_number_string">21101</string>
    <!--2023-01-31 11:54:26.000-->
    <array key="vvm_disabled_capabilities_string_array">
      <string>STARTTLS</string>
    </array>
    <!--2023-01-31 11:54:26.000-->
    <int key="vvm_port_number_int">20481</int>
    <!--2023-01-31 11:54:26.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2023-01-31 11:54:26.000-->
    <bool key="vvm_use_custom_bool">true</bool>
  </dict>
</config>
